MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
InotifyQueue Class Referencefinal

`#include <InotifyQueue.hxx>`

Inheritance diagram for InotifyQueue:
[legend]
Collaboration diagram for InotifyQueue:
[legend]

## Public Member Functions
| InotifyQueue (EventLoop &_loop, UpdateService &_update)
void | Enqueue (const char *uri_utf8)

## Detailed Description

Definition at line 31 of file InotifyQueue.hxx.

## Constructor & Destructor Documentation

InotifyQueue::InotifyQueue | ( | EventLoop & | _loop,
|  | UpdateService & | _update
| ) |  |
| inline

Definition at line 37 of file InotifyQueue.hxx.

## Member Function Documentation

void InotifyQueue::Enqueue | ( | const char * | uri_utf8 | ) |

The documentation for this class was generated from the following file:

- db/update/InotifyQueue.hxx